package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioPassagensAGERBean {

	private String empresa;
	private String dataViagem;
	private String orgao;
	private String horaViagem;
	private String codOrigem;
	private String descOrigem;
	private String codDestino;
	private String descDestino;
	private String poltrona;
	private String linha;
	private String numBilhete;
	private String nomeIdoso;
	private String RG;
	private String ufOrgaoDoc;
	private String CPF;
	private String endereco;
	private String tel;
	private String email;
	private String ocupacao;
	private Boolean desistencia;
	private BigDecimal vlrTotal;
	private String cnpj;
	private String descLinha;
	private String dataVenda;
	private String categoria;
	private String status;
	private String chbpe;
	private String nomePassageiro;
	private String outros;
	private BigDecimal valorTarifa;
	private BigDecimal valorDesconto;
	private BigDecimal valorPagar;

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public String getDataViagem() {
		return dataViagem;
	}

	public void setDataViagem(String dataViagem) {
		this.dataViagem = dataViagem;
	}

	public String getHoraViagem() {
		return horaViagem;
	}

	public void setHoraViagem(String horaViagem) {
		this.horaViagem = horaViagem;
	}

	public String getCodOrigem() {
		return codOrigem;
	}

	public void setCodOrigem(String codOrigem) {
		this.codOrigem = codOrigem;
	}

	public String getDescOrigem() {
		return descOrigem;
	}

	public void setDescOrigem(String descOrigem) {
		this.descOrigem = descOrigem;
	}

	public String getCodDestino() {
		return codDestino;
	}

	public void setCodDestino(String codDestino) {
		this.codDestino = codDestino;
	}

	public String getDescDestino() {
		return descDestino;
	}

	public void setDescDestino(String descDestino) {
		this.descDestino = descDestino;
	}

	public String getPoltrona() {
		return poltrona;
	}

	public void setPoltrona(String poltrona) {
		this.poltrona = poltrona;
	}

	public String getLinha() {
		return linha;
	}

	public void setLinha(String linha) {
		this.linha = linha;
	}

	public String getNumBilhete() {
		return numBilhete;
	}

	public void setNumBilhete(String numBilhete) {
		this.numBilhete = numBilhete;
	}

	public String getNomeIdoso() {
		return nomeIdoso;
	}

	public void setNomeIdoso(String nomeIdoso) {
		this.nomeIdoso = nomeIdoso;
	}

	public String getRG() {
		return RG;
	}

	public void setRG(String rG) {
		RG = rG;
	}

	public String getUfOrgaoDoc() {
		return ufOrgaoDoc;
	}

	public void setUfOrgaoDoc(String ufOrgaoDoc) {
		this.ufOrgaoDoc = ufOrgaoDoc;
	}

	public String getCPF() {
		return CPF;
	}

	public void setCPF(String cPF) {
		CPF = cPF;
	}

	public String getEndereco() {
		return endereco;
	}

	public void setEndereco(String endereco) {
		this.endereco = endereco;
	}

	public String getTel() {
		return tel;
	}

	public void setTel(String tel) {
		this.tel = tel;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public Boolean getDesistencia() {
		return desistencia;
	}

	public void setDesistencia(Boolean desistencia) {
		this.desistencia = desistencia;
	}

	public BigDecimal getVlrTotal() {
		return vlrTotal;
	}

	public void setVlrTotal(BigDecimal vlrTotal) {
		this.vlrTotal = vlrTotal;
	}

	public String getOrgao() {
		return orgao;
	}

	public void setOrgao(String orgao) {
		this.orgao = orgao;
	}

	public String getOcupacao() {
		return ocupacao;
	}

	public void setOcupacao(String ocupacao) {
		this.ocupacao = ocupacao;
	}

	public String getCnpj() {
		return cnpj;
	}

	public void setCnpj(String cnpj) {
		this.cnpj = cnpj;
	}

	public String getDescLinha() {
		return descLinha;
	}

	public void setDescLinha(String descLinha) {
		this.descLinha = descLinha;
	}

	public String getDataVenda() {
		return dataVenda;
	}

	public void setDataVenda(String dataVenda) {
		this.dataVenda = dataVenda;
	}

	public String getCategoria() {
		return categoria;
	}

	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getChbpe() {
		return chbpe;
	}

	public void setChbpe(String chbpe) {
		this.chbpe = chbpe;
	}

	public String getNomePassageiro() {
		return nomePassageiro;
	}

	public void setNomePassageiro(String nomePassageiro) {
		this.nomePassageiro = nomePassageiro;
	}

	public String getOutros() {
		return outros;
	}

	public void setOutros(String outros) {
		this.outros = outros;
	}

	public BigDecimal getValorTarifa() {
		return valorTarifa;
	}

	public void setValorTarifa(BigDecimal valorTarifa) {
		this.valorTarifa = valorTarifa;
	}

	public BigDecimal getValorDesconto() {
		return valorDesconto;
	}

	public void setValorDesconto(BigDecimal valorDesconto) {
		this.valorDesconto = valorDesconto;
	}

	public BigDecimal getValorPagar() {
		return valorPagar;
	}

	public void setValorPagar(BigDecimal valorPagar) {
		this.valorPagar = valorPagar;
	}

}
